for i=1:6
Prutoky=[4];%1:11
Mer=1;%1:2
snimac=i;
figure1=figure;
plot(freks,RMS_F(:,Prutoky(1),snimac,Mer),'r',freks,RMS_F(:,Prutoky(1),snimac,Mer+1),'g--',...
    freks,RMS_F(:,Prutoky(1),snimac,Mer+2),'b:',freks,RMS_F(:,Prutoky(1),snimac,Mer+3),'k-.','LineWidth',1.5)
popisek={'Utažený šroub','Povolený šroub'};
jmena={'Acc Sroub' 'Kist 2' 'Kist 1' 'Acc 2X' 'Acc 2Y' 'Acc 1X'};
popisky={'Zrychlení [g]' 'Tlak [kPa]' 'Tlak [kPa]' 'Zrychlení [g]' 'Zrychlení [g]' 'Zrychlení [g]'};
% plot(freks,rozdil)
tit=sprintf('Snímač: %s, Průtok Q= %3.2f l/s',jmena{snimac},Qa(Prutoky(1))); %jmeno
title(tit)
xlabel('Frekvence [kHz]')
ylabel(popisky{snimac})
R1=sprintf('Utazeny 100Nm '); %jmeno
R2=sprintf('Povoleny o 30°'); %jmeno
R3=sprintf('Povoleny o 60°'); %jmeno
R4=sprintf('Povoleny o 90°'); %jmeno

legend(R1,R2,R3,R4,'Location','southoutside','Orientation','horizontal');
legend boxoff  
% ot=input('Chces ulozit? 1/0: ');
% if ot==1
    name={'vysledek_accsroub' 'vysledek_kistler2' 'vysledek_kistler1' ...
        'vysledek_acc2x' 'vysledek_acc2y' 'vysledek_acc1x' }; %input('Jak pjmenovat obrazek?: ','s');
    set(gcf, 'PaperUnits', 'points', 'PaperPosition', [0 0 1280 540]/1.8);
    s = num2str(Qa(Prutoky(1)));
    nazev=strcat('Q= ',s,'_',name{i},'.png');
    print(figure1,'-dpng',nazev)
% else
%     break
% end
close all
end